/* CSS Document */




/*  --------------------------------------------  *\
            Layout
\*  --------------------------------------------  */

*{
  margin:0px;
  padding:0px;
  font: Verdana, Geneva, sans-serif;
  }
  
body{
	padding:10px;
	margin:0px;
	opacity:0.9;
	line-height:1.5em; 
	/* font-size:1em;       */
	/*
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float:center;
	align:center;
	width:95%;
	 */
}
.font{ /* font-size:1em;   line-height:1.5em;  font:Verdana, Arial, Helvetica, sans-serif;*/  }



/*  --------------------------------------------  *\
            Header
\*  --------------------------------------------  */

.header{  
	height: 115px;
	width: 100%;
	max-width: 1180px;
	margin: auto;
	padding: 10px 0px 20px 0px;
	background-color:#FFF;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: 70% bottom;
	clear: both;
  }
  
								.header ul{
									height: 10px;
									clear: both;
									margin-bottom: 30px;
										}
								  
								.header ul li{
									  display: inline-block;
									  list-style:none;
									  font-size: 96%;
									  padding: 0px 8px 0px 8px;
									  /*padding-right: 12px;
									  padding-left:12px;*/
									  font-family:Verdana, Geneva, sans-serif;
									  opacity:0.9;
									  margin:0px 0px 0px 0px;
									  }
								.header a{
									/*font-family: "Times New Roman";*/
									style: none;
									}
								
								.header a:hover{
									/*color: #fff;*/
									/*font-family: "Times New Roman";*/
									font-weight: bold;
									text-decoration: none;
									}
									  
/*  --------------------------------------------  *\
          path
\*  --------------------------------------------  */
.path {
	width:100%;
	max-width: 1380px;
	margin-top: 10px;
	margin-bottom: 20px;
	display:inline-block; 
	/*margin: 50px 0px 20px 0px; */
	clear:both;
	opacity:0.9;
	}


.path a {
    }
.path a:hover {
	font-weight: bold;
	style: none;
	text-decoration: none;
    }





/*  --------------------------------------------  *\
            content
\*  --------------------------------------------  */
.content {
	width:96%;
	max-width: 1180px;
	margin:  10px 0px 50px 0px;
	margin: auto;
	font-family:Verdana, Geneva, sans-serif;
	line-height:1.5em; 
	/*float: left;   opacity:0.96;*/
	}




/*  --------------------------------------------  *\
            Footer
\*  --------------------------------------------  */
.footer{ 
  height: auto;
  width: 100%;
  padding:10px 0px 50px 0px;
  margin:50px 0px 50px 0px;
  clear:both;
  opacity:0.9;
  /*background-color:#933;   font-size:80%;   color: #fff;*/


  }
								footer ul{
									float: left;
									width:20%;
									padding: 10px 20px 10px 20px;
									border-right: solid 1px #999;	  
									margin-bottom:20px;
									}
								footer li{
									/*display:  inline-block;*/
									list-style:none;
									}
								footer a{
								  /*display: block;*/
								  color: #fff;
								  list-style: none;
								  margin: 5px;
								  font-weight: bold;	
								  }
								footer a:hover{
	/*display: block;;*/
	color: #fff;
	font-weight: bold;								  
								  }
								  
			
			
	.sc  /*same city*/
	{
	width: 80%;
	max-width: 960px;
	margin-top: 10px;
	margin-bottom: 40px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	clear: both;
	opacity: 0.9;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: center;
	border-width: thin;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #0F0;
	border-bottom-color: #0F0;
	font-size: 95%;
	font-stretch: wider;
	font-weight: normal;
	padding: 20px;
	}
					  
.st  /*same tour type    display: block;  clear: both;*/
	{
	width: 80%;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	opacity: 0.9;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	border-width: thin;
	border-style: dotted;
	border-color: #0F0;
	border-left-style: solid;
	border-left-width: 2px;
	font-size: 100%;
	padding: 16px;
	float: left;
	}

/*  --------------------------------------------  *\
                   second navi  
\*  --------------------------------------------  */

.scd-navi {
	color: #FFF;
	background-color: #933;
	clear: none;
	float: left;
}

a.scd-navi:link{
	color: #FFF;
	-webkit-transition: all 0.6s ease 0.1s;
	-moz-transition: all 0.6s ease 0.1s;
	-ms-transition: all 0.6s ease 0.1s;
	-o-transition: all 0.6s ease 0.1s;
	transition: all 0.6s ease 0.1s;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	text-decoration: none;
	padding: 5px;
	float: left;
}


	
/*  --------------------------------------------  *\
          Image
\*  --------------------------------------------  */

/*大图或地图*/
.image {       
	width:90%;
	max-width:800px;
	}

.image_div {
	max-width: 400px;
	float: right;
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	background-color: #666;
	margin: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: center;
	padding: 0px;
	clear: none;
	position: relative;
	width: 30%;
	text-decoration: none;
	font-size: 95%;
	}
	
/*给图片加上底色
padding: 0px;
	margin-left: 0px;
	margin-top: 0px;
	background-color:#FFF;
	box-shadow:10px 10px 5px #888888;
	-moz-box-shadow: 10px 10px 5px #888888;  老的 Firefox  
	overflow: hidden;
	transform: scale(1.4);
*/
	 
.image_bg {       
	padding: 8px;
	margin-left: 8px;
	margin-top: 8px;
	background-color:#CCC;
    box-shadow:10px 10px 5px #888888;
	-moz-box-shadow: 10px 10px 5px #888888; 老的 Firefox 
	}
.image_bg: hover {
	background-color: #F00;
	opacity:1.0;
	transition: all 0.6s;
	width: 105%;
	}



.image_bg_r {       
	padding: 8px;
	margin-left: 8px;
	float:right;
	width: 360px;
	max-width:460px;
	margin-top: 8px;
	background-color:#CCC;  /*#CCC #CFC; #C96 #999 #099  #699  #82977B*/
    box-shadow:10px 10px 5px #888888;
	-moz-box-shadow: 10px 10px 5px #888888; /* 老的 Firefox */
	}
.image_bg_R:hover {
	background-color: #F00;
	width:105%;
	opacity:1.0;
	transition: all 0.6s;
	}



/*中图  270宽 靠右对齐*/
.image300 {  
	width:100%;
	max-width:360px;
	min-width:100px;
	float:right;
	padding: 8px;
	margin-left: 8px;
	margin-top: 8px;
	background-color:#CCC;
    box-shadow:10px 10px 5px #888888;
	-moz-box-shadow: 10px 10px 5px #888888; /* 老的 Firefox */
	/* opacity:0.9;*/
	}

/*中图  270宽*/
.image300left {  
	width:100%;
	max-width:360px;
	min-width:100px;
	float:left;
	margin-top: 8px;
	padding: 8px;
	margin-right: 8px;
	background-color:#CCC;
    box-shadow:10px 10px 5px #888888;
	-moz-box-shadow: 10px 10px 5px #888888; /* 老的 Firefox */
	/* opacity:0.9;  */

	}





/*  --------------------------------------------  *\
           h1 ...   h5
\*  --------------------------------------------  */
 
h1 {
	font-family: "Times New Roman", Times, serif;
	font-size:2em;
	font-weight:bolder;
	margin-bottom: 20px; 
	opacity:0.95;
	line-height:2em; 
	margin-bottom:10px;
	text-align:center;
}

h2 {
	font-size: 1.3em;
	font-weight: bold;
	margin-top:30px;
}

h3 {
	font-size: 1.1em;
	font-weight: bold;
	color: #006;
}

h4 {
	font-size: 1em;
	font-weight: bold;
}

h5 {
	font-size: 1em;
	font-style:italic;
}

image {
	float: right;
	}


 

/*  --------------------------------------------  *\
            Logo 
\*  --------------------------------------------  */

.logo{
	float: left;
	padding: 2px;
	width:249px;
	height:45px;
	background-image: url(images/ctk-logo.gif);
	background-repeat: no-repeat;
	background-position: left;
	margin: -10px 0px 5px 0px;
	/*clear:both;*/
	opacity:0.9;
}
.logo:hover{
	float: left;
	padding: 2px;
	width:249px;
	height:45px;
    background-image: url(images/ctk-logo.gif);
	background-repeat: no-repeat;
	background-position: left;
	margin: -10px 0px 5px 0px;
	clear:both;
	opacity:0.9;
}


.logo-image{
	float: left;
	padding: 2px;
	height: 60px;
	width:400px;
	background-image: url(images/ctk-image.jpg);
	background-repeat: no-repeat;
	background-position: left;
	margin: 0px 0px 0px 0px;
	/*clear: both;*/
	opacity: 0.8;
}





/*  --------------------------------------------  *\
            Top  Nav
\*  --------------------------------------------  */

.top{margin:0px; padding:0px;  width:100%;}
.top-nav {float:right; width:36%; margin:0px 0px 0px 0px; width:100%; margin:0px 200px 0px 0px;}
.top-nav ul li{
	display:inline-block; 
	list-style:none;
	float:right;
	height:16px;
	margin:0px; 
	padding:0px 5px 0px 5px;
	margin: 0px 0px 0px 5px;
	font-size:0.8em; 
	color:#09F; 
	font:Verdana, Geneva, sans-serif;
	border-right:dotted 1px #0CF;
	opacity:0.8
	}


/*  --------------------------------------------  *\
            Nav
\*  --------------------------------------------  */


.nav {
	float: left;
	pading: 0px;
	margin: 0px;
	clear: both;
	list-style-type: none;
	width:100%;
	clear:both;
}
.nav ul {
	display:block; 
	list-style:none;
	width:100%;
	float:left; 
	border:0px; 
	pading:0px; 
	margin:0px 0px 0px 0px;
	}
.nav ul li {
	list-style:none; 
	display:inline-block; 
	color:#FFF; 
	float:left;
	background-color:#F09240; 
	margin:0px 1px 1px 0px; 
	border:0px; 
	padding:11px 11px 8px 11px;
	}
	.nav ul li a{
		color: #FFF;
		}


/*  --------------------------------------------  *\
            Bottom Nav
\*  --------------------------------------------  */

.bot-nav {
	float: left;
	pading: 0px;
	margin: 50px 0px 20px 0px;
	clear: both;
	list-style-type: none;
	width:100%;
	opacity:0.95;
}
.bot-nav ul {
	display:block; 
	list-style:none;
	width:100%;
	float:left; 
	border:0px; 
	pading:0px; 
	margin:0px 0px 0px 0px;
	}
.bot-nav ul li {
	list-style:none; 
	display:inline-block; 
	color:#FFF; 
	float:left;
	background-color:#963; 
	margin:0px 1px 1px 0px; 
	border:0px; 
	padding:11px 11px 8px 11px;
	}
	.bot-nav ul li a{
		color: #FFF;
		}

/*................Nav ................
.nav{
	display:inline-block;
	display-style:none;
	margin: 0px 0px 0px 50px;
	
	
	}
.nav ul {
	display: block;
	margin: 0;
	padding: 0;
}
.nav li {
	margin: 0 0 2px 0;
	padding: 8px 0px 0px 0px;
	-moz-webkit-padding: 2px 0px 0px 0px;
	list-style: none;
	display: inline-block;
	*display:inline; /* ie7     border-radius:10px;*/
	/*
	border-radius:10px;
	box-shadow:6px 8px 8px #888888;
	-moz-box-shadow: 5px 5px 3px #888888;  /*老的 Firefox  
	background-color:#0099FF;
	
}
*/




/*  --------------------------------------------  *\
            老版本网页  
\*  --------------------------------------------  */

.table {
	border-top-width: thin;
	border-right-width: 1px;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: dotted;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	background-repeat:no-repeat;
}
/*................斜体 灰色, 做为引用或反馈的文字 字体................*/
.feedback{
	font-size:1em;
	line-height:1.5em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: normal;
	color: #666666;
}
/*................标题字体................*/
.tourtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.6em;
	line-height: 2em;
	font-weight: bold;
	color: #000000;
}
/*................粗体字................*/
.boldfont {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	color: #000000;
	line-height: 1.5em;
}
/*...bold blue 粗体蓝字 可用于团号tour code...*/
.tourcode { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	color: #0000FF;
}
/*... blue 蓝字 可用于文字的突出显示...*/
.text_blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
	color: #0000FF;
}
/*... Red Bold 粗体红字 可用于文字的突出显示...*/
.text_highlight_red_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #FF0000;
}
/*... Red 红字 可用于文字的突出显示...*/
.text_highlight_red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #FF0000;
}
/*... Bold Yellow 粗体黄字 可用于文字的突出显示...*/
.text_highlight_yellow_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #F09440;
}
/*... Yellow  黄字 可用于文字的突出显示...*/
.text_highlight_yellow {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #F09440;
}

/*...粗体红字 可用于特别说明 ...*/
.redstar {
	color: #FF0000;
	font-weight: bold;
}
/*...粗体大红字 用于酒店不能预订时的警示 ...*/
.reservehotel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	color: #FF0000;
}

/*..............Table..................*/
.tourtabel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.tourtable2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;

}
.tourpricetable {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	padding: 1px;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border: 0px solid #FFFFFF;
}


/* ................ Link ................ */
a:link{
	font-size:1em;
	color:#0000FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 1.5em;
	text-decoration: none;
}
a:visited{
	font-size:1em;
	color:#0000FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 1.5em;
	font-weight: normal;
	text-decoration: none;
}
a:hover{
	font-size:1em;
	color: #0000FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 1.5em;
	font-weight: normal;
	text-decoration: underline;
}


/*................  white text of navi................ */ 
a.white:link{
	font-size:1em;
	color:#FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 1.5em;
	text-decoration: none;
}
a.white:visited{
	font-size:1em;
	color:#ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 1.5em;
	font-weight: normal;
	text-decoration: none;
}
a.white:hover{
	font-size:1em;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: bold;
	line-height: 1.5em;
	font-weight: bold;
	text-decoration: none;
}

/*................ Link Bold ................*/ 
a.another:link{
	font-size:1em;
	color: #0000FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 1.5em;
	text-decoration: none;
	font-weight: bold;
}
a.another:visited{
	font-size:1em;
	color: #0000FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: bold;
	line-height: 1.5em;
	font-weight: normal;
	text-decoration: none;
	font-weight: bold;
}
a.another:hover{
	font-size:1em;
	color: #0000FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: bold;
	line-height: 1.5em;
	font-weight: normal;
	text-decoration: underline;
	font-weight: bold;
}


/*................ Link, 以前版本用的正常链接， 这里不用删 ................*/
a.normal:link{
	font-size:1em;
	color: #0000FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: 1.5em;
	text-decoration: none;
	font-weight: normal;
}
a.normal:visited{
	font-size:1em;
	color: #0000FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: bold;
	line-height: 1.5em;
	font-weight: normal;
	text-decoration: none;
	font-weight: normal;
}
a.normal:hover{
	font-size:1em;
	color: #0000FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: bold;
	line-height: 1.5em;
	font-weight: normal;
	text-decoration: underline;
	font-weight: normal;
}


/*  --------------------------------------------  *\

            下面是小于600像素的格式 
			
\*  --------------------------------------------  */

@media screen and (max-width: 600px) {
.top{margin:0px; padding:0px;  width:100%;}
.top-nav {float:right; width:60%; margin:0px 0px 0px 0px; width:100%;  margin:0px 50px 0px 0px;}
.top-nav ul li{
	display:inline-block; 
	list-style:none;
	float:right;
	height:16px;
	margin:0px 0px 0px 5px;
	padding:0px 10px 0px 0px;
	font-size:0.8em; 
	color:#09F; 
	border-right:dotted 1px #0CF;
	font:Verdana, Geneva, sans-serif;
	opacity:0.8;
	}



.logo{
	float: left;
	padding: 2px;
	width:172px;
	height:28px;
	background-image: url(images/chinatravelkey-logo.gif);
	background-repeat: no-repeat;
	background-position: left;
	margin: 3px 0px 5px 0px;
	clear:both;
}
.logo:hover{
	float: left;
	padding: 2px;
	width:172px;
	height:28px;
    background-image: url(images/chinatravelkey-logo.gif);
	background-repeat: no-repeat;
	background-position: left;
	margin: -10px 0px 5px 0px;
	clear:both;
	opacity:0.9;
}
/*.logo image{
	width:60%;
	height:60%;
	opacity:70%;
}
*/

.logo-image{
	float: left;
	width:0px;
	height:0px;
	margin: 0px 0px 0px 0px;
	opacity: 0;
}


.nav {
	float: left;
	pading: 0px;
	margin: 0px;
	clear: both;
	list-style-type: none;
	width:100%;
}
.nav ul {
	display:block; 
	list-style:none;
	width:100%;
	float:left; 
	border:0px; 
	pading:0px; 
	margin:0px 0px 0px 0px;
	}
.nav ul li {
	list-style:none; 
	display:inline-block; 
	color:#FFF; 
	float:left;
	background-color:#F09240; 
	margin:0px 1px 1px 0px; 
	border:0px; 
	padding:2px 5px 2px 5px;
	}
	
/*  --------------------------------------------  *\
          path
\*  --------------------------------------------  */
.path {
	width:100%;
	max-width: 1380px;
	margin: auto;
	clear:both;
	opacity:0.9;
	}	
	

.bot-nav {
	float: left;
	pading: 0px;
	margin: 0px;
	clear: both;
	list-style-type: none;
	width:100%;
	opacity:0.8;
}
.bot-nav ul {
	display:block; 
	list-style:none;
	width:100%;
	float:left; 
	border:0px; 
	pading:0px; 
	margin:0px 0px 0px 0px;
	}
.bot-nav ul li {
	list-style:none; 
	display:inline-block; 
	color:#FFF; 
	float:left;
	background-color:#963; 
	margin:0px 1px 1px 0px; 
	border:0px; 
	padding:2px 5px 2px 5px;
	}
		.nav ul li a{
			color: #FFF;
			}
	}









/*................备用，好像没用 先不用删................*/
.whitefont {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #EAEAEA;
}
